### Method

# Gdk.Display.get_default_seat

#### Declaration [src]

    GdkSeat*
    gdk_display_get_default_seat (
      GdkDisplay* display
    )

#### Description [src]

Returns the default `GdkSeat` for this display.

Note that a display may not have a seat. In this case, this function will return `NULL`.

#### Return value

Returns: `GdkSeat`
the default seat.
Ownership is not transferred to the caller
Can be `NULL`